<shapes name="mxGraph.arrows">
    <shape name="Arrow Left" h="70" w="97.5" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0" y="0.5" perimeter="0" name="W"/>
            <constraint x="1" y="0.5" perimeter="0" name="E"/>
        </connections>
        <background>
            <path>
                <move x="97.5" y="20"/>
                <line x="38.5" y="20"/>
                <line x="38.5" y="0"/>
                <line x="0" y="35"/>
                <line x="38.5" y="70"/>
                <line x="38.5" y="50"/>
                <line x="97.5" y="50"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>
    <shape name="Arrow Up" h="97.5" w="70" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0.5" y="0" perimeter="0" name="N"/>
            <constraint x="0.5" y="1" perimeter="0" name="S"/>
        </connections>
        <background>
            <path>
                <move x="20" y="97.5"/>
                <line x="20" y="38.5"/>
                <line x="0" y="38.5"/>
                <line x="35" y="0"/>
                <line x="70" y="38.5"/>
                <line x="50" y="38.5"/>
                <line x="50" y="97.5"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>

    <shape name="Arrow Right" h="70" w="97.5" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0" y="0.5" perimeter="0" name="W"/>
            <constraint x="1" y="0.5" perimeter="0" name="E"/>
        </connections>
        <background>
            <path>
                <move x="0" y="20"/>
                <line x="59" y="20"/>
                <line x="59" y="0"/>
                <line x="97.5" y="35"/>
                <line x="59" y="70"/>
                <line x="59" y="50"/>
                <line x="0" y="50"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>

    <shape name=" Line" h="97.5" w="70" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0.5" y="0" perimeter="0" name="N"/>
            <constraint x="0.5" y="1" perimeter="0" name="S"/>
        </connections>
        <background>
            <path>
                <move x="20" y="0"/>
                <line x="20" y="59"/>
                <line x="0" y="59"/>
                <line x="35" y="97.5"/>
                <line x="70" y="59"/>
                <line x="50" y="59"/>
                <line x="50" y="0"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>

 <!--   <shape name="Bent Left Arrow" h="97" w="97.01" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0.85" y="1" perimeter="0" name="S"/>
            <constraint x="0" y="0.29" perimeter="0" name="W"/>
        </connections>
        <background>
            <path>
                <move x="68" y="97"/>
                <line x="68" y="48"/>
                <arc rx="5" ry="5" x-axis-rotation="0" large-arc-flag="0" sweep-flag="0" x="63" y="43"/>
                <line x="38" y="43"/>
                <line x="38" y="56"/>
                <line x="0" y="28"/>
                <line x="38" y="0"/>
                <line x="38" y="13"/>
                <line x="63" y="13"/>
                <arc rx="35" ry="35" x-axis-rotation="0" large-arc-flag="0" sweep-flag="1" x="97" y="48"/>
                <line x="97" y="97"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>
    <shape name="Bent Right Arrow" h="97" w="97.01" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0.15" y="1" perimeter="0" name="S"/>
            <constraint x="1" y="0.29" perimeter="0" name="E"/>
        </connections>
        <background>
            <path>
                <move x="29.01" y="97"/>
                <line x="29.01" y="48"/>
                <arc rx="5" ry="5" x-axis-rotation="0" large-arc-flag="0" sweep-flag="1" x="34.01" y="43"/>
                <line x="59.01" y="43"/>
                <line x="59.01" y="56"/>
                <line x="97.01" y="28"/>
                <line x="59.01" y="0"/>
                <line x="59.01" y="13"/>
                <line x="34.01" y="13"/>
                <arc rx="35" ry="35" x-axis-rotation="0" large-arc-flag="0" sweep-flag="0" x="0.01" y="48"/>
                <line x="0.01" y="97"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>
-->

    <shape name="Two Way Arrow Horizontal" h="60" w="96" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0" y="0.5" perimeter="0" name="W"/>
            <constraint x="1" y="0.5" perimeter="0" name="E"/>
        </connections>
        <background>
            <path>
                <move x="63" y="15"/>
                <line x="63" y="0"/>
                <line x="96" y="30"/>
                <line x="63" y="60"/>
                <line x="63" y="45"/>
                <line x="33" y="45"/>
                <line x="33" y="60"/>
                <line x="0" y="30"/>
                <line x="33" y="0"/>
                <line x="33" y="15"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>
    <shape name="Two Way Arrow Vertical" h="96" w="60" aspect="variable" strokewidth="inherit">
        <connections>
            <constraint x="0.5" y="0" perimeter="0" name="N"/>
            <constraint x="0.5" y="1" perimeter="0" name="S"/>
        </connections>
        <background>
            <path>
                <move x="15" y="63"/>
                <line x="0" y="63"/>
                <line x="30" y="96"/>
                <line x="60" y="63"/>
                <line x="45" y="63"/>
                <line x="45" y="33"/>
                <line x="60" y="33"/>
                <line x="30" y="0"/>
                <line x="0" y="33"/>
                <line x="15" y="33"/>
                <close/>
            </path>
        </background>
        <foreground>
            <fillstroke/>
        </foreground>
    </shape>

</shapes>